<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/hf_grey21"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/container_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/main_unit_item_task_left_margin"
        android:layout_marginRight="@dimen/main_unit_item_task_left_margin"
        android:layout_marginTop="5dp"
        android:background="@drawable/box_rounded_project_campaign_bg_single"
        android:elevation="@dimen/main_unit_item_elevation"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="16.5dp"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="14.5dp"
                android:layout_marginTop="16.5dp"
                android:gravity="center"
                android:orientation="vertical">

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_12sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1dp"
                    android:text="@string/main_project_goal" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/goalNumber_textView"
                    style="@style/font_notosans_b_24sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="-7dp"
                    android:text="0" />
            </LinearLayout>

            <View
                android:id="@+id/line_view"
                android:layout_width="0.5dp"
                android:layout_height="39dp"
                android:background="@color/hf_grey11" />

            <LinearLayout
                android:id="@+id/title_linearLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_marginBottom="16.5dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="17dp"
                android:layout_marginTop="16.5dp"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <!-- Campaign description -->
                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/title_textView"
                    style="@style/font_notosans_r_15sp_grey01"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:lineSpacingExtra="3dp"
                    android:text="[목표1] 중MD별 협력 업체 리스트 정리" />

                <!-- Due To -->
                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/dueDate_textView"
                    style="@style/font_notosans_r_12sp_grey03"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:layout_weight="0"
                    android:text="2018-06-30" />
            </LinearLayout>
            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/achieveRate_textView"
                style="@style/font_notosans_r_23sp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:layout_marginRight="10dp"
                android:text="99%"/>
        </LinearLayout>
    </LinearLayout>


    <View
        android:id="@+id/bottomMargin_view"
        android:layout_width="match_parent"
        android:layout_height="4dp" />
</LinearLayout>